/*********************
Estilos para el componente de  cookies 
********************/
#btn-cookies-box { position: fixed; bottom: -100px; right: 30px; background: #6BBE6B; padding: 5px 10px; font-size: 12px; color: #fff; transition: all 250ms; z-index: 1000; }
#btn-cookies-box.visible { bottom: 0px; right: 30px; }

#cookies-box { text-align: left; padding: 15px 20px 15px 20px; width: 90%; background-color: #2d2d2d; color: #FFFFFF; box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.35); border-radius: 10px; top: -100%; transition: all 300ms; position: fixed; }
#cookies-box.center { left: 50%; transform: translate(-50%, -50%); }
#cookies-box.visible { display: block; z-index: 999; top: 50%; }
#cookies-box.visible.center { top: 50%; left: 50%; transform: translate(-50%, -50%); }
#cookies-box .logo IMG { width: 100px; }
#cookies-box .cookiesbox__title, #cookies-box H3 {     font-size: 15px; font-weight: 600; margin-top: 12px; display: block; }
#cookies-box .btn-x { position: absolute; top: 5px; right: 15px; font-size: 20px; color: #e4e4e4; }
#cookies-box .btn-x:hover { color: #fff; }
#cookies-box .intro { color: #FFFFFF; font-size: 12px; letter-spacing: 0.3px; line-height: 1.8; font-weight: 400; }
#cookies-box .intro A { color: #fff; font-weight: bold; text-decoration: underline;  }
#cookies-box .cookies-options { margin: 20px 0; display: none; }
#cookies-box .cookies-options .cookie-type { font-size: 14px; font-weight: 500; position: relative; }
#cookies-box .cookies-options .cookie-type .lnk-expand { float: right; }
#cookies-box .cookies-options .cookie-type .lnk-expand I.fa-minus-square-o { color: #fff; }
#cookies-box .cookies-options .cookie-type .lnk-expand I.fa-plus-square-o { color: #9c9ea0; }
#cookies-box .cookies-options .cookie-type LABEL { line-height: 1.5; display: flex; align-items: center; }
#cookies-box .cookies-options .cookie-type LABEL INPUT { margin: 0; }
#cookies-box .cookies-options .cookie-type LABEL span { font-size: 13px; margin: 0 5px 0 5px; }
#cookies-box .cookies-options .cookie-type LABEL i { position: absolute; right: 0; cursor: pointer; }
#cookies-box .cookies-options .cookie-type .cookie-description { margin-bottom: 15px; display: none; height: auto; color: #fff; background-color: #5a5a5a; padding: 10px; font-size: 12px; }
#cookies-box .cookies-options .btn-save { background-color: #444; }

#cookies-box .cookies-botones { margin-top: 15px; }
#cookies-box .cookies-options .cookie-type LABEL { line-height: 1.5; display: flex; align-items: center; }
#cookies-box .cookies-options .cookie-type LABEL INPUT { margin: 0; }
#cookies-box .cookies-options .cookie-type LABEL span { font-size: 13px; margin: 0 5px 0 5px; }
#cookies-box .cookies-options .cookie-type LABEL i { position: absolute; right: 0; cursor: pointer; }



#cookies-box .btn { border-radius: 20px; transition: all 300ms; color: #FFFFFF; text-transform: uppercase; font-size: 12px; text-align: center; letter-spacing: 0.4px; padding: 8px 12px; margin: 10px 5px 10px 0; }
#cookies-box .cookies-botones .btn:hover { font-weight: bold; }
#cookies-box .cookies-botones .btn-accept-all { background-color: #6BBE6B; font-size: 14px; }
#cookies-box .cookies-botones .btn-accept-all:hover { background-color: #4bab4b; }
#cookies-box .cookies-botones .btn-decline { background-color: #2d2d2d; border-color: #fff; }
#cookies-box .cookies-botones .btn:focus { outline: none; }
#cookies-box .cookies-botones A { color: #fff; display: inline-block; margin-left: 20px; }
#cookies-box .cookies-botones A.lnk-configurate { font-size: 13px; color: #bfbfbf }


@media (min-width: 960px) { #cookies-box { max-width: 500px; }
  #cookies-box h3 { font-size: 17px; }
  #cookies-box .intro { font-size: 11px; } }
